View Issue Details

IDProjectCategoryView StatusLast Update
0000667CaseTalk ModelerModel Validationpublic2016-01-07 15:28
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Product Version8.0 
Target Version9.0Fixed in Version8.5.1 
Summary0000667: Optimize validation rules for speed
DescriptionSome validation rules may take up to 7 seconds to run in larger models. These may be optimized by folding several iterations together.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-05-07 12:01 BCP Software New Issue
2015-05-07 12:01 BCP Software Status new => assigned
2015-05-07 12:01 BCP Software Assigned To => BCP Software
2015-05-07 12:01 BCP Software Status assigned => resolved
2015-05-07 12:01 BCP Software Fixed in Version => 9.0
2015-05-07 12:01 BCP Software Resolution open => fixed
2016-01-07 15:28 BCP Software Fixed in Version 9.0 => 8.5.1
2016-01-20 12:59 BCP Software Category Validation => Well Formednes Rules
2016-01-20 13:00 BCP Software Category Well Formednes Rules => Model Validation